/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author: UpSolution
Theme URI: http: //impreza.us-themes.com/
Author URI: http: //us-themes.com/
*/

/*Add your own styles here: */


/*========================================
		Home Page
========================================*/


		
/* saf3+, chrome1+ */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
}

 




/*========================================
		Typeography Changes
========================================*/
@font-face {
    font-family: 'museo_sans_rounded300';
    src: url('museosansrounded-300-webfont.woff') format('woff2'),
         url('museosansrounded-300-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'museo_sans_rounded500';
    src: url('museosansrounded-500-webfont.woff') format('woff2'),
         url('museosansrounded-500-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'museo_sans_rounded700';
    src: url('museosansrounded-700-webfont.woff') format('woff2'),
         url('museosansrounded-700-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

h1, h2, h3, h4 {
	 font-family: 'museo_sans_rounded500';
}

p, ul, li {
	font-family: 'museo_sans_rounded300';
}

a, p a, li a {
	font-family: 'museo_sans_rounded500';
}

.woocommerce-tabs ul { margin-top: -15px; }

.woocommerce-tabs ul li { }


.museo { font-family: 'museo_sans_rounded500'; }




/*============================================
		Woocommerce Changes
  ============================================*/

/* Description */
.woocommerce .sidebar_left div.product .summary, .woocommerce .sidebar_right div.product .summary {
	width: 50%;
	float: left;
}

/* Main image */
.woocommerce div.product .images {
	float: left;
	width: 100%;
	margin-bottom: 40px;
}

/* Tabs */
.sidebar_left .woocommerce-tabs, .sidebar_right .woocommerce-tabs {
	float: left;
	clear: both;
	clear: none;
	width: 45%;
}

 @media only screen and (max-width: 960px) {
 /* Description */
.woocommerce .sidebar_left div.product .summary, .woocommerce .sidebar_right div.product .summary {	width: 48%; }

/* Tabs */
.sidebar_left .woocommerce-tabs, .sidebar_right .woocommerce-tabs {	width: 42%;}
 }
 
 
 
  @media only screen and (max-width: 840px) { 
  /* Description */
.woocommerce .sidebar_left div.product .summary, .woocommerce .sidebar_right div.product .summary {	width: 100%; }
/* Tabs */
.sidebar_left .woocommerce-tabs, .sidebar_right .woocommerce-tabs {	width: 100%;}
}

/*======================================================================*/


.backshop { width: 100%; text-align: center; margin-bottom: 0.5em; margin-top: -1em; font-weight: bold;  }
 
 
  @media only screen and (min-width: 999px) {
	  .backshop { display: none;}
  }


/* sidebar filter */
.woof_list label {
	vertical-align: middle;
	padding-top: 0px;
	padding-bottom: 6px;
	margin-top: -6px;
	display: inline-block;
}

.woof_container_inner h4 {
	margin-bottom: 10px;	
}


.woof_products_top_panel * li { display: none; }

.woof_radio_term_reset { display: none; }

.woocommerce-shipping-calculator * #working { display: none; }


.shortcode-shop { margin-top: -60px; }


/*============================================
		Checkout
  ============================================*/
.checkout-button { display: none; }

#shipping_method input { margin-top: 10px; }


/*.woocommerce-shipping-calculator > div:nth-child(3) > input:nth-child(1) { display: none; }*/



/*============================================
		Full Page BG
  ============================================*/
	.bg-bw { background-image:url(images/big-bg.jpg); background-position:center top; background-attachment:fixed; }

#shop { background-image:url(images/big-bg-shop.jpg); background-position:center top; background-attachment:fixed; }


	.l-main.white {
	 /* background-color: #fff;*/
	  max-width: 1140px; 
	  margin: 0 auto;
	  padding-top: 90px;
	}
	
	body.page-id-4 .l-main.white {
	  padding-top: 45px;
	}
	
body.single-product .l-main { background-image:url(images/big-bg-shop.jpg); background-position:center top; background-attachment:fixed; }


	/* BG for shop pages */
	.l-main-h.i-cf {
		max-width: 1140px; 
	  margin: 0 auto;
	  padding-top: 0px; }
	
	
	
	 @media only screen and (max-width: 900px) { .l-main.white { padding-top: 0px; } }
	 
	 
	 
	 
	.home-banner { 
	 display: block; margin:0 auto; margin-top: 100px;
	}
	
	
@media only screen and (max-width: 900px) { .home-banner { margin-top: 0px; margin-bottom: 30px; } }

/*============================================
		Certifications
  ============================================*/
  
  #text-2 { margin-top: -40px; }
  
  .cert {  margin-top: -15px; }
  .cert img { width: 45%; height: 45%; margin: 0 0 5px 18px; }
  
  
  
  .cert-footer {  margin-top: 0; }
  .cert-footer img { width: 16%; height: 16%; margin: 0; }
  
  .cert-footer img:nth-child(2) { width: 14.25%; height: 14.25%; }

  
  

/*============================================
		Polls Plugin
  ============================================*/
#polls-3 p strong { font-size: 1.5em;  }

.wp-polls-ul li input { margin-top: 5px;  }

	

 @media only screen and (max-width: 900px) {
.hide-mobile {
	display: none;
} /* Hide on a mobile */
}

 @media only screen and (min-width: 901px) {
.hide-desktop {
	display: none;
} /* Hide on a desktop */
}